## libprometheus-tiny-shared-perl 0.026

=== debian/changelog ===
libprometheus-tiny-shared-perl (0.026-2) unstable; urgency=medium

  * Source-only upload with no changes.

 -- Niko Tyni <ntyni@debian.org>  Sat, 27 Aug 2022 21:10:29 +0300

libprometheus-tiny-shared-perl (0.026-1) unstable; urgency=low

  * Initial release. (Closes: #1017092)

 -- Niko Tyni <ntyni@debian.org>  Sat, 13 Aug 2022 17:03:13 +0300
