=== debian/control ===
Source: libprometheus-tiny-shared-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Niko Tyni <ntyni@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libdata-random-perl <!nocheck>,
                     libhash-sharedmem-perl <!nocheck>,
                     libhttp-message-perl <!nocheck>,
                     libjson-xs-perl <!nocheck>,
                     libplack-perl <!nocheck>,
                     libprometheus-tiny-perl (>= 0.010) <!nocheck>,
                     libtest-differences-perl <!nocheck>,
                     libtest-exception-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     libtest-warn-perl <!nocheck>,
                     perl
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libprometheus-tiny-shared-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libprometheus-tiny-shared-perl.git
Homepage: https://metacpan.org/release/Prometheus-Tiny-Shared
Rules-Requires-Root: no

Package: libprometheus-tiny-shared-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libhash-sharedmem-perl,
         libjson-xs-perl,
         libprometheus-tiny-perl (>= 0.010)
Description: tiny Prometheus client with a shared database behind it
 Prometheus::Tiny::Shared is a wrapper around Prometheus::Tiny that instead of
 storing metrics data in a hashtable, stores them in a shared datastore
 (provided by Hash::SharedMem, though this may change in the future). This
 lets you keep a single set of metrics in a multithreaded app.
