## libprometheus-tiny-shared-perl 0.027

=== debian/changelog ===
libprometheus-tiny-shared-perl (0.027-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.027.
  * debian/copyright: update upstream name and email address.
  * Bump versioned (test) dependency on libprometheus-tiny-perl.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Fri, 06 Oct 2023 00:46:49 +0200
