=== debian/control ===
--- 
+++ 
@@ -10,13 +10,13 @@
                      libhttp-message-perl <!nocheck>,
                      libjson-xs-perl <!nocheck>,
                      libplack-perl <!nocheck>,
-                     libprometheus-tiny-perl (>= 0.010) <!nocheck>,
+                     libprometheus-tiny-perl (>= 0.011) <!nocheck>,
                      libtest-differences-perl <!nocheck>,
                      libtest-exception-perl <!nocheck>,
                      libtest-simple-perl <!nocheck>,
                      libtest-warn-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libprometheus-tiny-shared-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libprometheus-tiny-shared-perl.git
 Homepage: https://metacpan.org/release/Prometheus-Tiny-Shared
@@ -28,7 +28,7 @@
          ${perl:Depends},
          libhash-sharedmem-perl,
          libjson-xs-perl,
-         libprometheus-tiny-perl (>= 0.010)
+         libprometheus-tiny-perl (>= 0.011)
 Description: tiny Prometheus client with a shared database behind it
  Prometheus::Tiny::Shared is a wrapper around Prometheus::Tiny that instead of
  storing metrics data in a hashtable, stores them in a shared datastore
