=== debian/watch ===
version=4
https://metacpan.org/release/Prometheus-Tiny-Shared   .*/Prometheus-Tiny-Shared-v?@ANY_VERSION@@ARCHIVE_EXT@$
